[AutoCAD Drawing Files (*.dwg)]
clsid={0D7CF166-53CE-4c7c-B253-525D9F7ADD79}
filter=*.dwg
native=TRUE
blend=TRUE 

[DXF(*.dxf)]
clsid={0D7CF166-53CE-4c7c-B253-525D9F7ADD79}
filter=*.dxf
native=TRUE
blend=TRUE 
